{
  "version": 1,
  "skills": {
    "tavily-web-search-for-openclaw": {
      "version": "1.0.0",
      "installedAt": 1776838149303
    },
    "agent-browser-clawdbot": {
      "version": "0.1.0",
      "installedAt": 1776838206748
    },
    "seedream-image-gen": {
      "version": "1.0.0",
      "installedAt": 1776838264623
    }
  }
}
